header:
  title: "Layer map panel"
  tab: "Layers"
  # fullscreen: true

layout:
  row1:
    - type: layers
      title: "SFCTA zones"
      description: "layers panel inside a dashboard"
      height: 10
      center: -122.43, 37.76
      zoom: 10
      datasets:
        zones: ../flowmap/sfcta/taz1454.geojson
      layers:
        - type: polygons
          shapes: zones
          metric: '#4e79a7'
